Bug 439823 - HWCERT: Primergy BFa20S2/2O 2216 [Goto Cert]
HWCERT: Primergy BFa20S2/2O 2216
Status: CLOSED DUPLICATE of bug 366811
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Red Hat Hardware Certification
http://extranet.fujitsu-siemens.com/V...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-31 12:13 EDT by Chris Tatman
Modified: 2009-05-25 04:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7476 None None None 2012-07-12 06:44:18 EDT
Red Hat Knowledge Base (Article) 7629 None None None 2012-07-12 06:44:29 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.